.join {
    background-image: url("../images/home-page/map.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
    width: 100%;
    height: 400px;
}
@media (max-width: 1024px) {
    .join {
        height: 300px;
    }
}
@media (max-width: 768px) {
    .join {
        height: 250px;
    }
}
@media (max-width: 640px) {
    .join {
        height: 200px;
    }
}
